<?php
// $Id: filter.php,v 1.1 2004/10/16 16:02:05 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define('_AM_FILTERSETTINGS','Filtros/Prohibiciones');

define('_AM_BADWORDS','Palabras prohibidas');
define('_AM_ENTERWORDS','Palabras que deben ser censuradas en los envíos.<br /><br />Formato: palabra|sustituta<br /><br />Introducir una palabra por línea, distingue entre mayúsculas y minúsculas.');

define('_AM_BADIPS','Direcciones IP prohibidas');
define('_AM_ENTERIPS','Dirección IP que debe ser prohibida en el sitio.<br /><br /><li>Una IP por línea, distingue entre mayúsculas y minúsculas.<br /><li>(Usar <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expresiones regulares</a>)<br />');
define('_AM_BADIPSTART', '^aaa\.bbb\.ccc corresponderá a IP\'s que comiencen con aaa.bbb.ccc');
define('_AM_BADIPEND', 'aaa\.bbb\.ccc$ corresponderá a IP\'s que terminen con aaa.bbb.ccc');
define('_AM_BADIPCONTAIN', 'aaa\.bbb\.ccc corresponderá a IP\'s que contengan aaa.bbb.ccc');

define('_AM_BADUNAMES','Nombres de usuario prohibidos');
define('_AM_ENTERUNAMES','Nombres de usuario que no pueden ser elegidos al registrarse.<br />Un nombre por línea, distingue entre mayúsculas y minúsculas. <br />(Usar <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expresiones regulares</a>)<br />');

define('_AM_BADEMAILS','Correos electrónicos prohibidos');
define('_AM_ENTEREMAILS','Direcciones de correo electrónico que no está permitido usar al registrarse.<br />Una dirección por línea, distingue entre mayúsculas y minúsculas. <br />(Usar <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expresiones regulares</a>)<br />');

define('_AM_BADAGENTS','Agentes prohibidos');
define('_AM_ENTERAGENTS','Agentes que no tienen permiso de acceso al sitio, como buscadores de direcciones de correo electrónico que luego hacen spam.<br /><br /><li>Un agente por línea, distingue entre mayúsculas y minúsculas.<br /><li>(Usar <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expresiones regulares</a>)<br />');
define('_AM_BADAGENTSSTART', '^aaa\.bbb\.ccc corresponderá a Agentes que comiencen con aaa.bbb.ccc');
define('_AM_BADAGENTSEND', 'aaa\.bbb\.ccc$ corresponderá a Agentes que termienen con aaa.bbb.ccc');
define('_AM_BADAGENTSCONTAIN', 'aaa\.bbb\.ccc corresponderá a Agentes que contengan aaa.bbb.ccc');
?>
